function FileData_Pairs(x)
{
x.t("scni","response");
x.t("scni","list");
x.t("scni","number");
x.t("parameter","description");
x.t("parameter","call");
x.t("145","dialling");
x.t("description","(num)");
x.t("description","returns");
x.t("related","commands");
x.t("current","calls");
x.t("last","siemens");
x.t("err","reference");
x.t("type","scni");
x.t("type","type");
x.t("type","phone");
x.t("type","address");
x.t("type","error");
x.t("type","(num)");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","parameter");
x.t("siemens","command");
x.t("international","access");
x.t("access","code");
x.t("command","scni");
x.t("command","description");
x.t("command","scni=");
x.t("command","operations");
x.t("mux1","mux2");
x.t("includes","international");
x.t("list","current");
x.t("list","call");
x.t("mux2","mux3");
x.t("status","respective");
x.t("07.07","clcc");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("specified","type");
x.t("octet","integer");
x.t("respective","call");
x.t("phone","number");
x.t("address","octet");
x.t("gsm","07.07");
x.t("gsm","02.30");
x.t("string","type");
x.t("string","includes");
x.t("progress","waiting");
x.t("commands","7.26");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("chld","command");
x.t("hold","call");
x.t("first","parameter");
x.t("number","type");
x.t("number","first");
x.t("number","format");
x.t("number","restricted");
x.t("number","(str)");
x.t("number","information");
x.t("number","described");
x.t("number","used");
x.t("scni=","response");
x.t("exec","command");
x.t("format","145");
x.t("format","specified");
x.t("restricted","otherwise");
x.t("(str)","string");
x.t("reference","(s)");
x.t("02.30","[19]");
x.t("code","character");
x.t("7.26","scni");
x.t("identification","number");
x.t("usb","mux1");
x.t("charge","last");
x.t("subclause","4.5.5.1");
x.t("waiting","call");
x.t("(s)","scni");
x.t("(s)","pin");
x.t("(s)","exec");
x.t("dialling","string");
x.t("information","syntax");
x.t("information","7.26");
x.t("information","call");
x.t("[19]","subclause");
x.t("1...7","(num)");
x.t("(num)","type");
x.t("(num)","call");
x.t("described","gsm");
x.t("character","128");
x.t("integer","format");
x.t("otherwise","129");
x.t("note","gsm");
x.t("asc0","asc1");
x.t("call","related");
x.t("call","status");
x.t("call","progress");
x.t("call","hold");
x.t("call","number");
x.t("call","identification");
x.t("asc1","usb");
x.t("4.5.5.1","number");
x.t("used","chld");
x.t("returns","list");
x.t("128","number");
x.t("operations","1...7");
x.t("129","note");
}
